html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

#top {
  margin-top: 0 !important; }

@media screen and (min-width: 1400px) {
  .main .video-block video {
    top: -130px !important; } }

.blog .section-inner {
  padding: 40px; }
  @media screen and (max-width: 768px) {
    .blog .section-inner {
      padding: 30px 20px; } }

#blog {
  position: relative; }
  #blog .blog-block {
    background: #e3e3e3; }
  #blog .button-block {
    display: flex;
    justify-content: center;
    align-items: center; }
    #blog .button-block a {
      display: inline-block;
      color: #fff;
      background-color: #04285e;
      border: 1px solid #fff;
      position: relative;
      -moz-transition: ease-in 0.3s;
      -o-transition: ease-in 0.3s;
      -webkit-transition: ease-in 0.3s;
      transition: ease-in 0.3s;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      #blog .button-block a span, #blog .button-block a img {
        vertical-align: middle;
        position: relative;
        z-index: 2; }
      #blog .button-block a:hover {
        background-color: transparent;
        -moz-transition: ease-in 0.3s;
        -o-transition: ease-in 0.3s;
        -webkit-transition: ease-in 0.3s;
        transition: ease-in 0.3s; }
        #blog .button-block a:hover:after {
          width: 100%;
          -moz-transition: ease-in 0.3s;
          -o-transition: ease-in 0.3s;
          -webkit-transition: ease-in 0.3s;
          transition: ease-in 0.3s; }
      #blog .button-block a:after {
        content: '';
        display: block;
        width: 0;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 1;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        -moz-transition: ease-in 0.3s;
        -o-transition: ease-in 0.3s;
        -webkit-transition: ease-in 0.3s;
        transition: ease-in 0.3s; }
    @media screen and (max-width: 350px) {
      #blog .button-block {
        margin-top: 8%; } }
  #blog:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100vw;
    height: 30vh;
    background: #05295f; }
    @media screen and (max-width: 768px) {
      #blog:before {
        height: 20vh; } }
    @media screen and (max-width: 375px) {
      #blog:before {
        height: 25vh; } }
    @media screen and (max-width: 320px) {
      #blog:before {
        height: 38vh; } }
  #blog:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 75px;
    margin: auto;
    width: 440px;
    height: 1px;
    background: #fff; }
    @media screen and (max-width: 1000px) {
      #blog:after {
        width: 200px; } }
    @media screen and (max-width: 768px) {
      #blog:after {
        width: 32vw;
        bottom: 55px; } }
    @media screen and (max-width: 540px) {
      #blog:after {
        width: 15vw;
        bottom: 11vw; } }
    @media screen and (max-width: 420px) {
      #blog:after {
        content: none; } }
  #blog .heading-02 {
    text-align: left !important; }
    @media screen and (max-width: 320px) {
      #blog .heading-02 {
        text-align: center !important; } }
    #blog .heading-02 h2 {
      margin: 0 0 10px !important; }
  #blog .blog-title {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%; }
    @media screen and (max-width: 350px) {
      #blog .blog-title {
        display: block; } }
  #blog .blog-list {
    position: relative;
    background: none !important;
    margin-top: 1%; }
    #blog .blog-list .blog-list-item-title {
      height: 220px !important;
      overflow: hidden; }
      @media screen and (max-width: 1000px) {
        #blog .blog-list .blog-list-item-title {
          height: 180px !important;
          bottom: 80vw; } }
      @media screen and (max-width: 760px) {
        #blog .blog-list .blog-list-item-title {
          height: 28vw !important; } }
      @media screen and (max-width: 420px) {
        #blog .blog-list .blog-list-item-title {
          height: 25vw !important; } }
    #blog .blog-list .blogList-list-thumb {
      position: relative;
      line-height: 0;
      overflow: hidden;
      height: 220px !important; }
      @media screen and (max-width: 1000px) {
        #blog .blog-list .blogList-list-thumb {
          height: 180px !important; } }
      @media screen and (max-width: 760px) {
        #blog .blog-list .blogList-list-thumb {
          height: 28vw !important; } }
      @media screen and (max-width: 420px) {
        #blog .blog-list .blogList-list-thumb {
          height: 25vw !important; } }
      #blog .blog-list .blogList-list-thumb:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #000;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
        opacity: 0.1;
        -moz-transition: ease-in 0.3s;
        -o-transition: ease-in 0.3s;
        -webkit-transition: ease-in 0.3s;
        transition: ease-in 0.3s;
        z-index: 3; }
        @media screen and (max-width: 420px) {
          #blog .blog-list .blogList-list-thumb:before {
            height: 25vw; } }
      #blog .blog-list .blogList-list-thumb:hover:before {
        opacity: 0;
        -moz-transition: ease-in 0.3s;
        -o-transition: ease-in 0.3s;
        -webkit-transition: ease-in 0.3s;
        transition: ease-in 0.3s; }
      #blog .blog-list .blogList-list-thumb img {
        object-fit: cover;
        width: 100%;
        height: 220px;
        position: absolute;
        top: 0;
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden; }
        @media screen and (max-width: 1000px) {
          #blog .blog-list .blogList-list-thumb img {
            height: 180px; } }
        @media screen and (max-width: 760px) {
          #blog .blog-list .blogList-list-thumb img {
            height: 28vw; } }
        @media screen and (max-width: 420px) {
          #blog .blog-list .blogList-list-thumb img {
            height: 25vw; } }
    #blog .blog-list .blog-list-item {
      margin: 0 10px;
      position: relative;
      box-shadow: 0px 0px 14px -4px rgba(0, 0, 0, 0.75); }
      #blog .blog-list .blog-list-item .blog-list-item-date {
        position: absolute;
        right: 0;
        bottom: 0;
        background: #05295f;
        color: #fff;
        padding: 7px 10px;
        z-index: 10;
        box-shadow: 0px 0px 14px -4px rgba(0, 0, 0, 0.75); }
        @media screen and (max-width: 760px) {
          #blog .blog-list .blog-list-item .blog-list-item-date {
            font-size: 12px;
            padding: 5px 7px; } }
  #blog .slick-prev {
    left: 8%; }
    @media screen and (max-width: 1000px) {
      #blog .slick-prev {
        left: 4%; } }
    @media screen and (max-width: 420px) {
      #blog .slick-prev {
        left: 2%; } }
    #blog .slick-prev:before {
      content: "<" !important;
      line-height: 0.5; }
      @media screen and (max-width: 420px) {
        #blog .slick-prev:before {
          line-height: 0.2; } }
  #blog .slick-next {
    right: 8%; }
    @media screen and (max-width: 1000px) {
      #blog .slick-next {
        right: 4%; } }
    @media screen and (max-width: 420px) {
      #blog .slick-next {
        right: 2%; } }
    #blog .slick-next:before {
      content: ">" !important;
      line-height: 0.5; }
      @media screen and (max-width: 420px) {
        #blog .slick-next:before {
          line-height: 0.2; } }
  #blog .slick-prev, #blog .slick-next {
    top: 50%;
    z-index: 1;
    width: 50px;
    height: 50px;
    background: #05295f;
    border: 1px solid #fff; }
    @media screen and (max-width: 420px) {
      #blog .slick-prev, #blog .slick-next {
        width: 30px;
        height: 30px; } }

.sp-display-inline {
  display: none; }

.anim_fade {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

@media screen and (max-width: 768px) {
  .sp-display-inline {
    display: inline; }

  .anim_fade {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; } }
